﻿html 
{
    overflow: auto;
}

body
{
    font-family: Trebuchet MS;
    font-size: 10pt;
	background-color: #3399cc;
	height: 100%;
	min-height: 100%;
	margin:0;
	background-image: url(background-app.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
    
a.NavigationTopLevel:link
{
	text-decoration: none;
	font-weight: bold;
}
a.ActionLinkButton:link
{
	font-size: 1em;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
}
a
{
}

table
{
    border-style: none;
}
td
{
    border-style: none;
}
tr
{
    border-style: none;
}
th
{
    border-style: none;
}

table.alignedlist input 
{
  width: 20px;
  display: block;
  float: left;
}
table.alignedlist label 
{
  width: 550px;
  display: block;
  float: left;
}
td.alignedcheckbox input
{
    float:left;
}
td.alignedcheckbox label
{
     vertical-align:middle;
     padding-top:3px;
     display:block; 
}
.alignedsinglecheckbox input 
{
    float:left;
    margin:0px; 
}
.alignedsinglecheckbox label  
{
    display:block;
    float:left;
}


input
{
    font-family: Trebuchet MS;    
}
textarea
{ 
	font-family: Trebuchet MS;
}


.AutoTextPopup
{
    width:800px; height:645px; background-image: url(../images/Background-AutoTextPopup.png);    
}
.ColumnRight
{
	text-align: right;
	padding-right: 15px;
}
.ClientColumnLeft
{
	width: 35px;
	padding-left: 15px;
}

/* Main Containers */

.RibbonStrip
{
	/*background-color:#00FF00;*/
	width: 960px;
	height: 80px;
	background-image: url(../images/RibbonBackground3.png);
	position:relative;
	z-index:300;
}
.RibbonPanelContent
{
	width:800px;	
}


.LevelOneNavPanel
{
	width: 80px;
	height: 80px;
	float: left;
	background-image: url(../images/Home2.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}


.LevelOneNavPanel_ovr
{
	width: 80px;
	height: 80px;
	float: left;
	background-image: url(../images/Home_ovr.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

.RibbonPanel
{
	width: 875px;
	height: 80px;
	text-align: center;
	float: right;
}

.FolderTabPanel
{
}

.FolderTabPanelNoClient
{
	width: 960px;
	height: 60px;
	background-image: url(../images/BackgroundFolderTabsNoClient.png);
}
.FolderTabPanelClient
{
	width: 960px;
	height: 60px;
	background-image: url(../images/BackgroundFolderTabsClient.png);
}

.MainContentPanel
{
	width: 960px;
	height: 545px;
	min-height: 400px;
}

.ContentShell /*Black*/
{

	width: 960px;
	height: 545px;
	padding-top: 10px;
	background-image: url(../images/BackgroundSquareTop.png);
	background-repeat: no-repeat;
}

.ContentSingleColumnPanel
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 940px;
	height: 525px;
	padding: 0;
	background-color: #ffffff; 
	background-position: 800px 10px;
    background-repeat: no-repeat;
}

.ContentTable_Topless
{
	width: 940px; /*background-image: url(../images/TableBackground1.gif); background-repeat:no-repeat; BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-BOTTOM: #2c80cf thin solid;*/
	height: 400px;
	text-align: center;
}


.SectionClientLeftPane
{
	height: 525px;
	width: 270px;
	float: left;
	background-color: #ffffff;
}
.ContentDoubleColumnLeftSidePanel
{
	height: 525px;
	width: 270px;
	float: left;
	background-color: #ffffff;
}
.ContentDoubleColumnRightSidePanel
{
	height: 525px;
	width: 660px;
	background-color: #ffffff;
	float: right;
	overflow: hidden;
	overflow-y: auto;
}

.SectionClientRightPane
{
	height: 525px;
	width: 660px;
	float: right;
	background-color: #ffffff;
	text-align: right;
	overflow: hidden;
	overflow-y: auto;

}

.PageCenteredElement
{
    margin:auto;
}

.TitleRight
{
	float:right;
	margin-right:10px; 
	color:#FFFFFF; 
	height:30px; 
	width:400px; 
	text-align:right; 
	padding-top:4px;
	/*margin-top: 4px;*/
	font-size: 14px;
	font-weight: bold;
	/*font-variant: small-caps;*/
}

.TitleLeft
{
	float: left;
	padding-top: 37px;
	/*margin-bottom: 10px;*/
	padding-left: 43px;
	color: #000000;
	height: 23px;
	/*margin-top: 18px;*/
	width: 400px;
	font-family: Times New Roman;
	font-size: 16px;
}

.BaseInnerPanel
{
	width: 400px;
	height: auto;
	background-color: #ffffff;
	padding: 10px;
}
.SmallPanel
{
	width: 500px;
	height: 470px;
	background-image: url(../images/PanelBackground.png);
}
.SmallInnerPanel
{
	width: 460px;
	height: auto;
	background-color: #ffffff;
	padding: 10px;
	position: relative;
}

.MessageDisplayPanel
{
	width: 960px;
	height: 20px;
	background-color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
}

.DomainNavSlider
{
	display: none;
}

.DomainNavBar
{
	height: 30px;
	padding-left: 10px;
	background-color: #dcdcdc;
	width: 260px;
}

.MostRecentRowStyle
{
	height: 30px;
}
.MostRecentRowSelected /*Color of gridview row when selected / over */
{
	background-color: #2c80cf;
	color: #ffffff;
	height: 30px;
}
.MostRecentRowNormal
{
	color: #000000;
	background-color: #dcdcdc;
	height: 30px;
}

.MostRecentRowHeader /*Color of gridview row when not selected */
{
	color: #ffffff;
	background-color: #999999;
}
/*Content Divs*/

.MessageDisplayContent
{
	width: 960px;
	height: 30px;
}
/* Tab Strips */
.FormLabel
{
	width: 200px;
	display: inline-block;
}
.FormLabelForReport
{
	width: 205px;
	display: inline-block;
}
.SmallButton
{
	background-color: Transparent; /*border-right: solid 1px #dcdcdc;*/
	height: 80px;
	cursor: pointer;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;

}
/*dcdcdc*/

.TopMenuButton
{
	height: 80px;
	width: 80px;
	float: left;
	cursor: pointer;
	position: relative;
}

.TopTabOut
{
	width: 170px; /*border-right: solid 1px #dcdcdc;*/
	text-align: left;
	float: left; /*background-color: #ffffff;*/
	height: 30px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 5px;
}
.TopTabOver
{
	width: 170px; /*border-right: solid 1px #dcdcdc;*/
	text-align: left;
	float: left; /*background-color: #000000;*/
	color: #ffffff;
	height: 30px;
	cursor: pointer;
	padding-top: 5px;
	padding-left: 5px;
}
.TopTabSelected
{
	width: 170px; /*border-right: solid 1px #dcdcdc;*/
	text-align: left;
	float: left;
	background-color: #ffffff;
	height: 30px;
	cursor: pointer;
	padding-top: 5px;
	padding-left: 5px;
}

.TabOut
{
	width: 15px; /*border-right: solid 1px #dcdcdc;*/
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 20px;
}
.TabOver
{
	width: 240px; /*border-right: solid 1px #dcdcdc;*/
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 20px;
	cursor: pointer;
}
.TabSelected
{
	width: 240px; /*border-right: solid 1px #dcdcdc;*/
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 20px;
	cursor: pointer;
}
.ContentTabOut
{
	width: 25%;
	text-align: center;
	float: left;
	background-color: #cccccc;
	height: 40px;
}

.ContentTabOver
{
	width: 25%;
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 40px;
}

.ContentTabSelected
{
	width: 25%;
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 40px;
}

.TabStrip
{
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	background-color: transparent;
	height: 80px;
	width: 960px;
	display: none;
}

.ClientTabStrip
{
	width: 940px;
	height: 40px;
	background-color: #ffffff;
}

.CaseCompletionDisabled
{
	/*background-image: url(../images/CaseCompletionGrey.png);*/
	width: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	height: 20px;
	cursor:default;
}

.CaseCompletionComplete
{
	/*background-image: url(../images/CaseCompletionGreen.png);*/
	width: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	height: 20px;
}

.CaseCompletionIncomplete
{
	/*background-image: url(../images/CaseCompletionRed.png);*/
	width: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	height: 20px;
}

.CaseCompletionPSComplete
{
	/*background-image: url(../images/CaseCompletionBlue.png);*/
	width: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	height: 20px;
}

.CaseCompletionStrip
{
	/*width: 630px;*/
	width: 630px;
	height: 60px;
	background-image: url(../images/BackgroundCaseCompletion.png);
	text-align: center;
	vertical-align: top;
	padding-left: 30px;
	color: #ffffff;
}


.DomainCompletionStrip
{
	width: 400px;
	height: 30px;
	background-image: url(../images/BackgroundDomainCompletion.png);
	margin:auto;
	vertical-align: top;
	color: #ffffff;
	font-size: smaller;
	padding-top: 10px;
}

.CaseCompletionTabOut
{
	width: 100px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	height: 40px;
}

.CaseCompletionTabOver
{
	width: 100px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	height: 40px;
}

.CaseCompletionTabSelected
{
	width: 100px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	background-color: ButtonFace;
	height: 40px;
}

.CaseCompletionSpacer
{
	text-align: center;
	float: left;
	background-color: #ffffff;
	height: 40px;
}

.CaseCompletionLinkButton
{
	background-image: url(../images/CaseCompletionRed.png);
	width: 100px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	height: 20px;
}

.CaseCompletionLinkButtonOver
{
	background-image: url(../images/CaseCompletionGreen.png);
	width: 100px;
	text-align: center;
	vertical-align: bottom;
	float: left;
	background-repeat: no-repeat;
	height: 20px;
}

/* Menus */
.ClientMenu
{
	width: 610px;
	padding: 10px;
	min-height: 50px;
	background-color: #0066CC;/*#FF5101;*//*#FF954D;*/
	/*border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;*/
	display: none;
	position: absolute;
	z-index: 300;
	float:left;
}

.ETrainingMenu
{
	width: 420px;
	/*padding: 0px;*/
	min-height: 300px;
	background-color: #0066CC;/*#0066CC #FF5101;*//*#FF954D;*/
	/*border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;*/
	display: none;
	position: absolute;
	z-index: 300;
	float:left;
}
.ETrainingMenuInternal
{
    background-color:#FFFFFF;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:5px;
    min-height:290px;
    width:400px;
}
.ClientFoodbackMenu
{
	width: 720px;
	padding: 10px;
	min-height: 50px;
	background-color: #0066CC;/*#FF5101;*//*#FF954D;*/
	/*border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;*/
	display: none;
	position: absolute;
	z-index: 300;
	float:left;
}
.ClientMenuInternal
{
    background-color:#FFFFFF;
    padding:5px;
}
.StaffMenu
{
	width: 610px;
	padding: 10px;
	min-height: 80px;
	background-color: #FFFFFF;
	position: absolute;
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	display: none;
	z-index: 300;
}
.LevelOneNavMenu
{
	width: 175px;
	background-color: #FFFFFF;
	position: absolute;
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	display: none;
	z-index: 110;
	color: #000000; /*background-image:url(../images/BackgroundRepeat.png) <-- Black Alpha; 	background-repeat:repeat;*/
}

/* Forms */
.FormContainer
{
}

.TitleLabel
{
	float: left;
	width: 150px;
}

table.radiobuttonlist label
{
	margin-left: 26px;
	display: block;
}
table.radiobuttonlist input
{
	float: left;
}

.ContentTitle
{
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	display: none;
}

.FormCheckBox
{
	padding-left: 150px;
}
/* Specific Controls */
.FormContentTable
{
}

.SearchTextBox
{
	font-size: 12px;
	border: 1px solid #BEBEBE; /*background-color:#F0F8FF;*/
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	width: 400px;
}

.CaseNoteDetails
{
	width:910px;
	text-align:left;
	left: 100;
	display: inline;
	float:right ;
	position: relative;
    min-height:290px;
	
}
.ContactDetails
{
	width:625px;
	text-align:left;
	left: 100;
	display: inline;
	float:right ;
	position: relative;
	
}
/*
.CaseNoteSummaryList
{
	width:625px;
	text-align:left;
	display: inline;
	float:right ;
	position: relative;
	margin-left:50px;
}
*/
.CaseNoteSummaryList
{
    overflow-y:hidden;
    overflow-x:hidden;
    width:650px;
    display: inline;
    text-align:left;
    float:left;
    margin-left:180px;    
}

.ActionButtonGroupPanel
{
	width: auto;
	text-align: left;
	background-color: Transparent;
	display: inline;
	margin-right: -200px;
	float: left;
	position: relative;
	left: 0;
	top: 0;
	z-index: 100;
	height: auto;
}
.ActionButtonSliderEnd
{
	width: 15px;
	height: 40px;
	float: left;
	background-image: url(../images/ActionButtonSliderEnd.png);
}
.ActionButtonPanel
{
	width: 100%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	z-index: 100;
	position: relative;
	float: left;
	clear:left;
}
.ActionButtonIcon
{
	float: left;
	width: 40px;
	height: 40px;
	overflow: hidden;
}
.ActionButtonText
{
	float: left;
	min-width: 115px;
	width: auto;
	height: 40px;
	color: #ffffff;
}
.ActionButtonTextInternal
{
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom: 10px;
	height: 20px;
	width: auto;
	min-width:110px;
	background-image: url(../images/BackgroundRepeat.png);
	background-color: #dcdcdc;
}

.CompletionBar
{
	height: 50px;
	min-height: 50px;
	margin-top: 15px;
	text-align: center;
	width: 940px;
}
.DomainInfoPanel
{
	width: 940px;
	overflow: scroll;
	overflow-x: hidden;
	height: 360px;

}

.CasePlanInfoPanel
{
	width: 940px;
	overflow: scroll;
	overflow-x: hidden;
	height: 425px;
}

/* Text */

.DomainLabel
{
	font-size: 0.8em;
}

.ItemPanelTop
{
	margin-bottom: 40px;
	padding-top: 10px;
	padding-left: 10px;
	min-height: 180px;
}
.ItemPanel
{
	margin-bottom: 20px;
	border-top: 1px solid #dcdcdc;
	padding-top: 10px;
	padding-left: 10px;
	min-height: 185px;
}
.NotesPanel
{
	border-top: 1px solid #dcdcdc;
	padding-top: 5px;
	padding-left: 10px;
}
.DrugPanel
{
    text-align: left;
    margin-top: 10px;
	margin-left: 170px;
}
.StaffManagementFormView
{
	text-align: center;
	height: 400px;
	width: 940px;
	overflow: scroll;
	overflow-x: hidden;
}
.StaffManagementForm
{
    height:523px;
    width:939px;
    overflow-y: scroll;
    overflow:hidden;
}

.StaffManagementFormContent
{
    text-align:left;
    margin-left: 150px;
}

.StaffManagementStrip
{
    background-color: #dcdcdc;
    height:30px;
    width:939px;
    padding-top:10px;
}

.RedStaffManagementStrip
{
    background-color: #FF0000;
    height:20px;
    width:939px;
    padding-top:10px;
}

.FullContentFormViewPanel
{
	text-align: center;
	height: 525px;
	width: 940px;
	overflow: scroll;
	overflow-x: hidden;
}
AssessmentWidgetContentFormViewPanel
{
	height: 325px;
	width: 940px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #000000;
}
.CompletePanel
{
	/*display: none;*/
	height: 340px;
	overflow: scroll;
	overflow-x: hidden;
}

.MiniYASILogo
{
	background-image: url(../images/MiniYASI.png);
	background-repeat: no-repeat;
	background-position: center;
}

.MiniSPInLogo
{
	background-image: url(../images/MiniSPIn.png);
	background-repeat: no-repeat;
	background-position: center;
}


img
{ 
	border-width: 0px;
}

/*BOXES*/
.ModifyStatus_NoChanges
{
	color:#ffffff;
}
.ModifyStatus_PendingChanges
{
	height:25px; width:auto; background-color:#EEE8AA; margin-top:15px; margin-bottom:-10px; padding-top:7px;font-size: 10pt; color:#ffffff; font-style:oblique; background-image:url(../images/notsavedstripe.gif);
}
.ModifyStatus_Saved
{
	height:25px; width:auto; background-color:#90EE90; margin-top:15px; margin-bottom:-10px; padding-top:7px;font-size: 10pt; color:#ffffff; font-style:oblique; background-image:url(../images/savedstripe3.gif);
}

.ErrorPanel
{
	background-color:#cc3333;height:30px;text-align:center;width:auto; padding-top:5px;
}
.ErrorMessagePanel
{
	padding-left:20px; padding-right:20px;
}

.ClientQuickSearchPanel
{
	position:absolute;
	float:right;
	top: 65px;
	left:201px;
	height:auto;
	z-index:5;
}
.StaffQuickSearchPanel
{
	position:absolute;
	float:right;
	top: 65px;
	left:201px;
	height:auto;
	z-index:5;
}
.DomainNavPanel
{
	position:absolute;
    top: 236px;
	left:188px;
	height:auto;
	width:200px;  /*180px*/
	z-index:32000;
	/*border-left: solid #000000 2px;
	border-right: solid #000000 2px;
	border-bottom: solid #000000 2px;
	border-top: solid #000000 2px;*/	
	background-color: #ffffff;

}
div.PaneLogo
{
	position:absolute;
	left:5px;
	top:5px;
	width:187px;
	height:104px;
	z-index:1;
	behavior: url(/iepngfix.htc);
	
}
img.Pane_Logo_Bkgrd
{
	position:absolute;
	left: 5px;
	top: 5px;
	width:187px;
	height:104px;
	opacity:.30;
	filter:alpha(opacity=30);
	z-index:0;
	behavior: url(/iepngfix.htc);

}	
div.Pane_Selections
{
	position:absolute;
	left:198px;
	top:5px;
	width:606px;
	height:104px;
	behavior: url(/iepngfix.htc);
}
img.Pane_Selections_Bkgrd
{
	position:absolute;
	left:198px;
	top:5px;
	width:606px;
	height:104px;
	opacity:.30;
	filter:alpha(opacity=30);
	z-index:0;
	behavior: url(/iepngfix.htc);
	/*src:url(~/../images/Pane-Selections.png);*/
}
img.Pane_Selections_Title
{
	position:absolute;
	left:201px;
	top:5px;
	z-index:1;
	width:200px;
	height:20px;
	behavior: url(/iepngfix.htc);
}

div.Pane_Security 
{
	position:absolute;
	left:812px;
	top:5px;
	width:188px;
	height:104px;
	behavior: url(/iepngfix.htc);
}
img.Pane_Security_Bkgrd
{
	position:absolute;
	left:812px;
	top:5px;
	width:188px;
	height:104px;
	opacity:.30;
	filter:alpha(opacity=30);
	z-index:0;
	behavior: url(/iepngfix.htc);
}
table.Pane_Security_Content
{
	position:absolute;
	left:6px;
	top:20px;
	width:176px;
	height:80px;
	z-index:2;
}
img.Pane_Security_Title
{
	position:absolute;
	left:815px;
	top:5px;
	z-index:1;
	width:200px;
	height:20px;
	behavior: url(/iepngfix.htc);
}
div.Pane_Navigation
{
	position:absolute;
	left:5px;
	top:116px;
	width:187px;
	height:482px;
	behavior: url(/iepngfix.htc);
	margin-top:6px;
}
img.Pane_Navigation_Bkgrd 
{
	position:absolute;
	left:5px;
	top:116px;
	width:187px;
	height:482px;
	opacity:.30;
	filter:alpha(opacity=30);
	z-index:0;
	behavior: url(/iepngfix.htc);	
}
img.Pane_Navigation_Title 
{
	position:absolute;
	left:8px;
	top:121px;
	z-index:1;
	width:200px;
	height:20px;
	behavior: url(/iepngfix.htc);
}
div.Pane_Content 
{
	position:absolute;
	left:198px;
	top:116px;
	width:802px;
	height:inherit;
	z-index:2;
	text-align:center;
	behavior: url(/iepngfix.htc);
}
img.Pane_Content_Bkgrd
{
	opacity:.30;
	filter:alpha(opacity=30);
	position:absolute;
	left:198px;
	top:116px;
	width:802px;
	height:800px;
	z-index:0;
	behavior: url(/iepngfix.htc);
}
img.Pane_Content_Top
{
	opacity:.30;
	filter:alpha(opacity=30);
	position:absolute;
	left:198px;
	top:116px;
	z-index:1;
	behavior: url(/iepngfix.htc);
}
img.Pane_Content_Bottom
{
	opacity:.30;
	filter:alpha(opacity=30);
	z-index:1;
	behavior: url(/iepngfix.htc);
}
img.Pane_Content_Title
{
	position:absolute;
    left:8px;
    top:4px;
	z-index:2;
	width:200px;
	height:20px;
	behavior: url(/iepngfix.htc);
}
img.Pane_Logo_Title
{

}
td.Pane_Content_Border
{
	opacity:.30;
	filter:alpha(opacity=30);
	background-color:#FFFFFF;
}
img.Pane_Content_Border
{
    opacity:.30;
    filter:alpha(opacity=30);
    behavior: url(/iepngfix.htc);
}

div.Pane_Login
{
	position:absolute;
	vertical-align:middle;
	text-align:center;
	padding-top:8px;
	left:50%;
	margin-left:-320px;
	top:50%;
	margin-top:-240px;
	width:640px;
	height:480px;
	background-image: url(Background-Login.png);
	background-repeat:no-repeat;

}
div.Popup_Pane_Assessment_Summary
{
	vertical-align:middle;
	text-align:center;
	padding-top:8px;
	width:800px;
	height:650px;
	background-image: url(../images/Background-AssessmentSummary.png);
	background-repeat:no-repeat;

}
div.Popup_Pane_Release_Notes
{
	padding-top:38px;
	padding-left:12px;
	text-align:center;
	width:800px;
	height:650px;
	background-image: url(../images/Background-ReleaseNotes.png);
	background-repeat:no-repeat;

}
div.Popup_Pane_Print_CasePlan
{
	padding-top:38px;
	padding-left:12px;
	width:640px;
	height:480px;
	background-image: url(../images/Background-CPPrintOptions.png);
	background-repeat:no-repeat;
}

div.Popup_Pane_Print_CaseNote
{
	padding-top:38px;
	padding-left:12px;
	width:640px;
	height:480px;
	background-image: url(../images/Background-CNPrintOptions.png);
	background-repeat:no-repeat;
}
.Popup_Pane_ActionStepDirections
{
	text-align:center;
	width:640px;
	height:480px;
	background-image: url(../images/Background-ActionStepAdvice.png);
	background-repeat:no-repeat;
}

.PopUpViewAssessmentContent
{
    height:607px;
    width: 777px; 
    text-align:center;
    margin-top:30px;
    overflow:auto;
    /*transparent;*/
}


.PopUpViewAssessmentScrollableContent
{
    height:607px;
    width: 777px; 
    text-align:center;
    overflow:auto;
    /*transparent;*/
}
div.Popup_Pane_Login
{
	vertical-align:middle;
	text-align:center;
	padding-top:8px;
	width:640px;
	height:480px;
	background-image: url(../images/Background-LoginPopup.png);
	background-repeat:no-repeat;

}


.PopUpLoginContent
{
    height:400px;
    width: 580px; 
    text-align:center;
    padding:10px;
    margin:12px;
    margin-top:30px;
    /*transparent;*/
}

.LoginContent
{
    height:240px;
    width: 400px; 
    text-align:center;
    padding:10px;
    background-color:#ffffff; /*transparent;*/
    margin-top:120px;
}
img.Pane_Login_Bkgrd
{
	position:absolute;
	left:50%;
	margin-left:-156px;
	top:50%;
	margin-top:-103px;
	width:312px;
	height:205px;
	z-index:0;
	opacity:.30;
	filter:alpha(opacity=30);
	behavior: url(/iepngfix.htc);
}
img.Pane_Login_Title
{
	position:absolute;
	left:50%;
	margin-left:-152px;
	top:50%;
	margin-top:-102px;
	z-index:1;
	width:200px;
	height:20px;
	behavior: url(/iepngfix.htc);
}
Pane_Login_Button
{
    /*visibility:hidden;*/
}

/* VALIDATION */

.ValidationText
{
	font-style:italic; font-size:smaller; color:#990000;
}

/* TABLES */

.ContentTable
{
	WIDTH: 640px; /*BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-BOTTOM: #2c80cf thin solid; BORDER-TOP: #2c80cf thin solid; */
}






.ContentTable_Bottomless
{
	WIDTH: 640px;  /*BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-TOP: #2c80cf thin solid;*/
}
.ContentTable_SidesOnly
{
	WIDTH: 640px; /*background-image: url(../images/TableBackground1.gif); BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; */
}
.ContentTable_Borderless
{
	WIDTH: 640px;
}
.ContentTable_Sides_LightBottom
{
	BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-BOTTOM: #dcdcdc thin solid; WIDTH: 640px;
}
.ContentTable_Sides_Light
{
	BORDER-RIGHT: #dcdcdc thin solid; BORDER-LEFT: #dcdcdc thin solid; BORDER-BOTTOM: #dcdcdc thin solid; WIDTH: 640px;
}
.ContentTable_Light
{
	BORDER-RIGHT: #dcdcdc thin solid; BORDER-LEFT: #dcdcdc thin solid; BORDER-BOTTOM: #dcdcdc thin solid; BORDER-TOP: #dcdcdc thin solid; WIDTH: 640px;
}
.ContentTable_Topless_NoBackground
{
	BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-BOTTOM: #2c80cf thin solid; WIDTH:640px;
}
.ContentTable_Bottomless_NoBackground
{
	BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-TOP: #2c80cf thin solid; WIDTH: 640px;  
}
.ContentTable_SidesOnly_NoBackground
{
	BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; WIDTH: 640px;
}
.ToolBoxTable_Topless
{
	border-right: #2c80cf thin solid; 
	border-left: #2c80cf thin solid; 
	border-bottom: #2c80cf thin solid; 
	border-top: #2c80cf thin solid; 
	padding-right: 10px; 
	padding-left: 10px;  
	background-position: right bottom; 
	background-image: url(../images/toolbox.png); 
	padding-bottom: 10px; 
	width: 740px; 
	height:400px;
	padding-top: 10px;
	text-align: center; 
	vertical-align:top; 
	background-repeat:no-repeat;	
	letter-spacing:20px;
	margin:auto;
}
.ItemSeparatorRow
{
	background-color: #2c80cf; height: 2px;
}
.ItemHelpTextRow
{
	height:30px;	
}
.QuickListTable
{
		BORDER-RIGHT: #2c80cf thin solid; BORDER-LEFT: #2c80cf thin solid; BORDER-BOTTOM: #2c80cf thin solid; BORDER-TOP: #2c80cf thin solid; WIDTH: 595px;

}

.QuickListTable_Sides_LightBottom
{
		BORDER-RIGHT: #dcdcdc thin solid; BORDER-LEFT: #dcdcdc thin solid; BORDER-BOTTOM: #dcdcdc thin solid; WIDTH: 595px; display:inline;
}

.QuickListTable_Sides_ShortLightBottom
{
		BORDER-RIGHT: #dcdcdc thin solid; BORDER-LEFT: #dcdcdc thin solid; BORDER-BOTTOM: #dcdcdc thin solid; WIDTH: 488px; display:inline;
}
/* GRIDS */

.ClientListRowHeader  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#999999;
}
.ClientListRowSelected  /*Color of gridview row when selected */
{
	color: #ffffff;
	background-color: #2c80cf;
}

.ClientListRowNormal  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#dcdcdc;
}
.ClientListRowIsPrimary  /*Color of gridview row when user is primary */
{
	color: #000000;
	background-color:#f5f5f5;
}
.ClientListRowFooter  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#999999;
}
.ClientListRowPager  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#999999;
	height:35px;
}

.AsmtListRowSelected  /*Color of gridview row when selected */
{
	color: #ffffff;
	background-color: #2c80cf;
}

.AsmtListRowNormal  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#dcdcdc;
}
.AsmtListRowOldCaseSelected  /*Color of gridview row when selected */
{
	color: #000000;
	background-color: #2c80cf;
}

.AsmtListRowOldCaseNormal  /*Color of gridview row when not selected */
{
	color: #000000;
    background-image: url(../images/stripes2.png)
}

.StaffListRowHeader  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#999999;
}
.StaffListRowSelected  /*Color of gridview row when selected */
{
	color: #ffffff;
	background-color: #2c80cf;
}

.StaffListRowNormal  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#dcdcdc;
}
.StaffListRowFooter  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#999999;
}
.StaffListRowPager  /*Color of gridview row when not selected */
{
    color: #000000;
	background-color:#999999;
	height:35px;
}

.ETrainingMenuRowSelected  /*Color of gridview row when selected */
{
	color: #ffffff;
	background-color: #2c80cf;
}

.ETrainingMenuRowNormal  /*Color of gridview row when not selected */
{
	color: #000000;
	background-color:#dcdcdc;
}

/*TEXT*/

P
{
	
}

.ItemNumberText
{


}
.ItemText
{
	color: #000000;
	text-decoration:none;
}
.ItemTextDark
{

	color: #000000;
	text-decoration:none;
}
.ItemTextLight
{
	color: #FFFFFF;
	text-decoration:none;
}
.HeaderText
{
	font-weight: bold;
}
.ErrorMsgText
{
	font-weight: bold;
	color: #FFFFFF;
}
.Header2Text
{
	font-size: 8pt;
	font-weight: bold;
}
.HeaderTextLight
{
	font-weight: bold;
	color: #dcdcdc;
}
.HeaderTextWhite
{
	font-weight: bold;
	color: #ffffff;
}
.CasePlanItemText
{
	font-size: 8pt;
	color: #000000;
	text-decoration:none;

	/*float:left;
	letter-spacing:1px;
padding-left: 1em;
			text-indent: -1em;

*/

}
.CasePlanItemTextSmall
{
	font-size: 8pt;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.TinyText
{
	font-size: 7pt;
	letter-spacing:1px;
	font-style:oblique;
	color: #000000;
	text-decoration:none;
}
.ActionStepGridView
{
	BORDER-RIGHT: #dcdcdc 1px solid;MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 460px;  BORDER-TOP: 0px; BORDER-BOTTOM:0px;
}
.CasePlanBulletedList
{
	font-size: 8pt;
	margin-left:20px;


}

.NarrativeTextArea
{
	overflow: auto;
	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	width:610px;
	height:200px;
}

.CasePlanTextArea
{
	overflow: auto;
	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	height:45px;
	/*background-color: #e2e2e2;*/
}
.DomainTextArea
{
	overflow: auto;
	font-size:8pt;
}
.CasePlanTextAreaSmall
{
	overflow: auto;
	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	height:20px;
	/*background-color: #e2e2e2;*/
}
.ActionStepShortDecription
{
	border: thin solid 1px #dcdcdc;
	font-size:8pt;

	line-height:18px;
	height: 18px;
	width:240px;
	vertical-align:middle;
	margin-top:1px;
	/*background-color: #e2e2e2;*/
}
.ActionStepDatePicker
{
	font-size:8pt;
}
.CasePlanFactorCell
{
	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	letter-spacing:1px;
	height: 130px;
	vertical-align:top;
	overflow-y:scroll;
	/*min-height:50px;*/
	Width:350px;
	padding-left:2px;
	padding-top:2px;
	text-align:left;
	/*overflow-y: auto;*/
	
	
}

.FeedbackCell
{
	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	letter-spacing:1px;
	height: 80px;
	vertical-align:top;
	padding-left:2px;
	padding-top:2px;
	text-align:left;
	overflow-y: auto
}
.CasePlanTextBoxCell
{

	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	height: 50px;
	min-height:50px;
	letter-spacing:1px;
	vertical-align:top;
	overflow:hidden;
	padding-left:2px;
	padding-top:2px;
	text-align:left;
	overflow-y:Scroll;
}
.InnerTable
{
	WIDTH:630px;	
}
.GoalsRiskBoxCell
{

	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	height: 75px;
	min-height:75px;
	Width:350px;
	letter-spacing:1px;
	vertical-align:top;
	padding-left:2px;
	padding-top:2px;
	text-align:left;
	overflow-y:Scroll;
}

.GoalsTextBoxCell
{

	border: thin solid 1px #dcdcdc;
	font-size:8pt;
	height: 100;
	min-height:100px;
	letter-spacing:1px;
	vertical-align:top;
	overflow:hidden;
	padding-left:2px;
	padding-top:2px;
	text-align:left;
	overflow-y:Scroll;
}
.ListItemText
{
	font-weight: bold;
}
.LinkText
{
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
	color:Black;
}
.InstructiveText
{
	font-style:oblique;
	color: #666666;
	
}
.InstructiveTextSmall
{
	font-size: 8pt;
	font-style:oblique;
	color: #999999;
	
}
.DebugText
{
    display:none;
}
.WarningText
{
	color:Maroon;
}

.NavigationText
{
	color: #000000;
}
.DarkItemText
{
	color: #000000;
	text-decoration:none;	
}

.PopupText
{
	color: #ffffff;
}
.PopupHeader
{
	font-weight:bold;
	color: #ffffff;
}

/*DECORATIONS*/


a:active {color: #003366;}
a:link {color: #003366; }
a:visited {color: #3399cc;}
a:hover {color: #ff9900; text-decoration:none;}

a.PopupText:active {color: #ffffff;}
a.PopupText:link {color: #003366; }
a.PopupText:visited {color: #ffffff;}
a.PopupText:hover {color: #ffffff; text-decoration:none;}

a.NavigationText:active {color: #003366;}
a.NavigationText:link {color: #003366; }
a.NavigationText:visited {color: #003366;}
a.NavigationText:hover {color: #ff9900; text-decoration:none;}


.FormView
{
	/*margin-left:auto; margin-right:auto;*/
}
.FormViewHeader
{
	/*background-image: url('../../images/FormHeaderBackground.gif');*/
	background: url('../images/FormHeaderBackground.gif'); width: 650px; height: 50px; display:inline;	
}
.FormViewHeaderTitle
{
	font-size: 12pt;
	color: #ffffff; /*font-weight:bold; letter-spacing:1px;*/
}
.LeftNavigationTitle
{
	background-image: url(../images/LeftNavigationTitleBackground.gif); width:179px; height:25px;
}
.NavigationTitleText
{
		font-size: 10pt; color: #ffffff; margin-left:2px; /*font-weight:bold; letter-spacing:1px;*/
}

.SelectedBackground
{
	background-color:#dcdcdc;
}
.CellBackground
{
	background-image: url(../images/WOCMM_Nav_Blank.gif);  width: 58px;
}
.Hidden
{
	display:none;
}
.PrintHidden  /* Hide when NOT in Print mode */
{
    display:none;   
}
.RollOverButton
{
	/*position:relative; top: 6px;*/
}
.Inline
{
	Display:inline;	
}
.Left
{
	float:left;
}
.Right
{
	float:right;
}
.ActionBar_SearchBkgrnd
{
	background-image: url(../images/ABarSearchBackground.gif); height:40px; width:272px; text-align:right; background-position:top; background-repeat:no-repeat;

}
.ActionBar_SearchBkgrndBlank
{
	background-image: url(../images/ABarSearchBackgroundBlank.gif); height:40px; width:272px; text-align:right; background-position:top; background-repeat:no-repeat;

}
.TextBoxWatermarkText
{
	font-size: 12px; 
	font-style:italic;
	border:1px solid #BEBEBE;
    color:gray;
   	height:18px;
    line-height:18px;
    vertical-align:middle;
}

.FormTextBoxWatermarkText
{	
    font-style:italic;
    color:Gray;
}


.TextBoxText
{
	height:18px;width:150px; font-size: 12px; line-height:18px; vertical-align:middle; border:1px solid #BEBEBE;

}
.ActionBarButtonCell
{
	background-image: url(../images/btnABarBlank.gif);  width: 98px; background-repeat:no-repeat;
}
.StatusFail
{
	background-color:#CC0000; color:#ffffff; vertical-align:middle; font-size: 12pt; min-height:20px; margin-top:5px; margin-bottom:5px; padding:5px;
}
.StatusSuccess
{
	background-color:#DDAA22; vertical-align:middle;
}
.BulletedList
{
	display:inline; list-style-type:none;
}
.modalBackground
 {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.SelectionBarMainTextBox
{
	font-family: Gerogia; font-size:x-small; color:White; border-style:none; background-color:Transparent;
}
.SelectionBarMainLabel
{
	font-weight:bold; font-size:12px; color:White; border-style:none; background-color:Transparent;
}
.SelectionBarSubLabel
{
	font-weight:bold; font-size:12px; color:White; border-style:none; background-color:Transparent;
}
.navbarflyoutitem_top
{
	height: 22px; border-top: solid #cccccc 2px; border-right:solid #cccccc 2px; padding-left:5px;/*border-bottom: white thin inset; */
}
.navbarflyoutitem
{
	height: 22px; border-right:solid #cccccc 2px; padding-left:5px;
}
.navbarflyoutitem_bottom
{
	height: 22px; border-bottom: solid #cccccc 2px; border-right:solid #cccccc 2px; padding-left:5px;
}
navbarflyoutleftedge_top
{
	width:2px;
}
.navbarflyoutleftedge
{
	width:2px; background-color:#dcdcdc; 
}
.navbarflyoutleftedge_bottom
{
	width:2px;background-color:#dcdcdc; border-bottom: solid #cccccc 2px;  /*background-image: url(../images/stripes2.png); */
}

/* User Management */

.AccountStatusActive
{
	border: solid 1px #66cc66;
}
.AccountStatusLocked
{
	border: solid 1px #cc3333;
}


.UserAccountForm
{
	
}

/*Completion Display*/

.CompletionPSCell
{
	background-color:#CCCCCC; height:10px; /*CCCCCC*/
}
.CompletionFACell
{
	background-color:#736F6E; height:10px; /*736F6E*/
}
.CompletionDividerCell
{
	background-color:#FFFFFF; width:2px; /*736F6E*/
}

/*Imported */

.NavigationCell_IsCurrent
{
	background-color:#bd1c21;
}
.NavigationCell_IsNotCurrent
{
	background-color:Silver;
}
.CurrentSelections_ClientStripEmpty
{
	height:37px;
}
.CurrentSelections_Divider
{
	height:5px;
}
.CurrentSelections_AssessmentStripEmpty
{
	height:37px;
}

.CurrentSelections_ClientStripLoaded
{
	height:37px; /*c492b0*/ background-image: url(../images/ClientStrip.png); vertical-align:middle; /*background-color:#2c80cf;*/
}
.CurrentSelections_AssessmentStripLoaded
{
	height:37px; background-image: url(../images/AssessmentStrip.png); vertical-align:middle; /*background-color:#000000;*/
}

.AdministerListPanel
{	
	height:240px;
	/*display:none;*/
	overflow: scroll;
	overflow-x: hidden;

}

.slider_handle 
{   
    position: absolute;
    height: 32px;    
    width: 32px;
   
}
.slider_rail 
{    
    position: relative;
    height: 32px;
    width: 32px;
    background: url(../images/slider_rail.png) repeat-x;
}
.MainForm
{
    overflow-y: auto; 
    width:738px;
    height:523px;
    overflow-x:hidden;
    text-align:left;
    margin-left:200px;    
}
.MainFormClientEdit
{
    overflow-y: auto; 
    width:758px;
    height:523px;
    overflow-x:hidden;
    text-align:left;
    margin-left:180px;    
}
.MainFormMyAccount
{
    overflow-y: auto; 
    width:758px;
    height:523px;
    overflow-x:hidden;
    text-align:left;
    margin-left:180px;    
}
.MainFormClientInsert
{
    overflow-y: auto; 
    width:758px;
    height:523px;
    overflow-x:hidden;
    text-align:left;
    margin-left:180px;    
}
.MainFormAssess
{
    overflow-y: auto; 
    width:738px;
    height:420px;
    overflow-x:hidden;
    text-align:left;
    margin-left:200px;   
}
.BAWheel
{
    vertical-align: top; text-align: left; width: 450px;
}

/*.Theme_NavigationPane_LeftBorder
{
	vertical-align:top; background-image: url(../images/Skyline_Background_29.gif); background-repeat: repeat; height:100% 
}
.Theme_NavigationPane_MidBorder
{
	vertical-align:top; background-image: url(../images/Skyline_Background_31.gif); background-repeat: repeat; height:100%  
}
.Theme_ContentPane_RightBorder
{
	vertical-align:top; background-image: url(../images/Skyline_Background_35.gif); background-repeat: repeat;  height:100% 
}
*/

.DeleteOffenses
{
	width: 35px;
	display: inline-block; 
}

.validator 
{ 
    color: blue !important; 
} 
/*REPORTING*/

Report_FilterTable
{
	border-right: #dcdcdc thin solid; border-top: #dcdcdc thin solid; border-left: #dcdcdc thin solid; width: 650px; border-bottom: #dcdcdc thin solid;BACKGROUND-COLOR: Window;
}

.Report_ContentTable
{
	border-right: #dcdcdc thin solid; border-top: #dcdcdc thin solid; border-left: #dcdcdc thin solid; width: 650px; border-bottom: #dcdcdc thin solid; BACKGROUND-COLOR: Window;
}
.Report_ContentTable_Bottomless
{
	border-right: #dcdcdc thin solid; border-top: #dcdcdc thin solid; border-left: #dcdcdc thin solid; width: 650px; BACKGROUND-COLOR: Window;
}
.Report_ContentTable_Borderless
{
	width: 650px; BACKGROUND-COLOR: Window;
}
.Report_ContentTable_Topless
{
	border-right: #dcdcdc thin solid; border-left: #dcdcdc thin solid; width: 650px; border-bottom: #dcdcdc thin solid;  BACKGROUND-COLOR: Window;
}
.Report_ContentTable_GroupSeparatorRow
{
	HEIGHT: 2px; background-image:url(../images/PrintDividerBackground.gif); background-repeat:repeat;
}

.Report_ContentTable_AlternateRow
{
	 background-image:url(../images/PrintCellBackground.gif);  background-repeat:repeat;
}
.Report_PrintSeparator
{
	HEIGHT: 0px; page-break-before:always;
}
.Report_FilterLabelColumn
{
	 text-align:right; 
}

.Report_PctColumn
{
	 text-align:right; 
}

.Report_ResultTableInnerDivider
{
	border-bottom: #000000 1px solid;
}

.Report_HeaderText
{
    font-weight: bold;  font-size: 16pt;
}

.Report_TypeText
{
    font-weight: bold;  font-size: 14pt;
}

.Report_GroupCategoryText
{
    font-weight: bold;  font-size: 12pt;
}
.Report_GroupCategorySubText
{
    font-weight: bold;   
}

.Report_ResultCategoryText
{
    font-weight: bold;   font-size: 8pt;
}
.Report_ResultLegendText
{
    font-weight:bold;   font-size: 8pt; vertical-align:top; text-align:left;
}
.Report_ResultRowHeaderCellText
{
      font-size:8pt; text-align:right; font-weight:bold;
}
.Report_ResultCountCellText
{
     font-size:8pt; text-align:right;
}
.Report_ResultTextCellTextItalic
{
     font-size:8pt; text-align:right; font-style:italic;
}

.Report_ResultPercentCellText
{
      font-size:8pt; text-align:right; font-weight:bold;
}
.Report_ResultCell_ThinDivider
{
	border-left: #dcdcdc thin solid; 
}
.Report_FilterLabel
{
     font-size:8pt; text-align:right; font-weight:bold;
}
.Report_Filter
{
      font-size:8pt; font-style:italic;
}

.OrbisCheckBoxList_Message
{
    float:left;
}
.NoFeedback
{
    /*background-image:url(../images/Background-NoFeedback.png);*/
    width:730px; 
    height: 200px; 
    line-height:200px;
    text-align:left;
}
.CaseNoteOption_Panel
{
    background-image:url(../images/Background-CaseNoteOptions.gif); 
    width:655px; 
    height: 380px; 
    text-align:center; 
    border-width: 1px; 
    border-color: Silver; 
    border-style:solid; 
    display:none;
 }
 
.CaseNotePurpose_Panel
{
    background-image:url(../images/Background-CNCreate.png); 
    width:642px; 
    height: 481px; 
    text-align:center; 
    border-width: 0px; 
    border-color: white; 
    border-style:solid;
 }
 .CaseNoteDetail_Panel
 {
    background-image:url(../images/Background-CaseNoteDetails.png);
    width:800px; 
    height: 645px;
 }
 
 
 /* ETraining */
 .ETRainingTitleLeft
 {
	float: left;
	padding-top: 30px;
	/*margin-bottom: 10px;*/
	padding-left: 40px;
	color: #FFFFFF; 
	height: 30px;
	/*margin-top: 18px;*/
	width: 400px;
	/*font-family: Times New Roman;*/
	font-size: 14px;
	font-weight: bold;
 }
 .CICompletionState_Complete
 {
    background-color:#00FF00;    
    width:20px;
 }
 
 .CICompletionState_Incomplete
 {
    background-color:#CCCCCC; 
    width:20px;
 }
 
 .CICompletionState_PartiallyViewed
 {
    background-color:#CCCCCC; 
    width:20px;
 }
 
 .CICompletionState_Unviewed
 {
    background-color:#CCCCCC; 
    width:20px;
 }
 
 .CICompletionState_Viewed
 {
    background-color:#CCCCCC; 
    width:20px;
 }
 
 .CICompletionState_Undefined
 {
    background-color:#CCCCCC; 
    width:20px;
 }
 .CertificateLargeLabel
 {
     font-size:20px;
     font-variant:small-caps;
     width: 400px;
     text-align:center;
 }
 
 .CertificateSmallLabel
 {
     font-size:12px;
     width: 400px;
     text-align:center;
     font-style:italic;
     color:#ffffff;
 }
 
 .CertificateSection
 {
     width: 600px;
     height: 100px;
     border-style:solid;
     border-width:thin;
     border-color: Gray; 
 }
 
 .NoDomainSelectedPanel
 {
     background-image: url(../images/background-GoalsAdvisoryBlank.png);
     position: absolute;
     z-index:200;
     
 }
.CompletionIndicator
{
    float:left;
    width:20px;
    height:20px;     
}
.ManagedListPanel
{
    width:500px;
    margin:auto;    
    overflow: scroll;
	overflow-x: hidden;
}